RubyGems Navigation menu

llhttp-ffi 0.3.0

Ruby FFI bindings for llhttp.

Versions:

  1. 0.3.0 - May 13, 2021 (46.5 KB)
  2. 0.2.0 - May 07, 2021 (46.5 KB)
  3. 0.1.0 - April 06, 2021 (46.5 KB)
  4. 0.0.1 - March 04, 2021 (76 KB)
  5. 0.0.0 - March 04, 2021 (76 KB)

Runtime Dependencies (2):

  • ffi-compiler ~> 1.0
  • rake ~> 13.0
  • Owners:

    Pushed by:

    Authors:

    • Bryan Powell

    SHA 256 checksum:

    ed4a81003d74b32b5b9b6bc1d7a4d97c9a7d29138d4d92927b46510250bd6b06

    Total downloads 86,686

    For this version 733

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MPL-2.0

    Required Ruby Version: >= 2.5.0

    Links: